email、username)。
查询参数
integer
default:"20"
每页条数(1–100)
string
上一页返回的令牌
string
按显示名称做子串匹配,不区分大小写。对 Owner 和 Admin 来说,还会同时匹配邮箱和用户名。
响应
object
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl 'https://app.memorylake.cn/openapi/admin/api/v1/members' \
-H 'Authorization: Bearer sk-admin-xxxxxx'
{
"success": true,
"message": "Operation completed successfully",
"data": {
"items": [
{
"principal_id": "32bc58d62b5c4a05a069d5d083f4dd72",
"display_name": "Alice",
"role": "tenant_owner",
"email": "alice@example.com",
"username": "alice",
"joined_at": 1750000000,
"status": "active",
"used_tokens": 1284000
}
],
"total": 1
}
}
返回团队的成员名单
GET /openapi/admin/api/v1/members
email、username)。
curl 'https://app.memorylake.cn/openapi/admin/api/v1/members' \
-H 'Authorization: Bearer sk-admin-xxxxxx'
Show 分页的成员列表
Show 成员对象
owner_principal_id 相对应tenant_owner、tenant_admin、tenant_member,或某个自定义角色的标识active 或 inactive{
"success": true,
"message": "Operation completed successfully",
"data": {
"items": [
{
"principal_id": "32bc58d62b5c4a05a069d5d083f4dd72",
"display_name": "Alice",
"role": "tenant_owner",
"email": "alice@example.com",
"username": "alice",
"joined_at": 1750000000,
"status": "active",
"used_tokens": 1284000
}
],
"total": 1
}
}